body {
    background-color: #ffffff;
    font-family: Arial, Helvetica, Sans-serif;
    color: #000044;
    text-decoration: none;
    font-size: 10pt;
    vertical-align: top;
}

a {
    color: #0000ff;
    text-decoration: underline;
}

td {
    vertical-align: top;
}

div.title {
  position: absolute;
  left: 0px;
  top: 5px;
  display: block;
  width: 100%;
}

div.links {
  position: absolute;
  left: 5px;
  top: 50px;
  width: 160px;
}

div.main {
  position: absolute;
  left: 175px;
  top: 50px;
  text-align: center;
  width: 800px;
}

.blackbg {
    background-color: #000000;
    color: #ffffff;
    font-size: 9pt;
    text-decoration: underline;
    padding: 0px;
}

.redbg {
    background-color: #ff0000;
    color: #ffffff;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
}

.greybg {
    background-color: #f0f0f0;
    font-size: 8pt;
    padding: 0px;
}

.pp {
    color: #ffffff;
    font-size: 0pt;
    visibility: hidden;
}
